.template-page-blank .shopify-app-block iframe {
  z-index: 999;
}

.template-page .alchemy__element div ~ div,
.template-page .alchemy__element div form {
  background-color: rgb(var(--color-background)) !important;
}

.template-page .alchemy__element *:not(button) {
  color: rgb(var(--color-foreground)) !important;
}

[data-scheme=dark] .template-page .alchemy__element .klaviyo-form form label ~ input::placeholder {
  color: white !important;
}

.template-page form.cog-form * {
  color: rgb(var(--color-foreground)) !important;
}

.template-page form.cog-form .cog-button--secondary * {
  color: #ffff00 !important;
}

.template-page form.cog-form .cog-form__container {
  background-color: rgb(var(--color-background)) !important;
}

.template-page form.cog-form .cog-button--submit * {
  color: #000 !important;
}

.column-reverse {
  flex-direction: column-reverse !important;
}

@media(min-width: 990px) {
  .contact__container--reverse {
    flex-direction: row-reverse !important;
  }

  .template-page-new-smoothie-page .page-hero__title {
    font-size: 75px;
  }

  .template-page-new-smoothie-page .page-hero__wrapper .subtitle {
    font-size: 20px;
  }
}

@media(min-width: 1200px) {
  .template-page-new-smoothie-page .page-hero__title {
    font-size: 95px;
  }
}

.header__buttons .header-menu-trigger {
  background-color: #FFE000 !important;
  color: #000000 !important;
}

.white-bg {
  background: white;
}

/* Megamenu Redesign CSS */
.header__list li {
  .header-mega-menu.mega_menu_product {
    padding: 0;

    &::after {
      z-index: 0;
    }

    .header-mega-menu__no-submenu__list {
      padding: 4rem 0;
      gap: 1.6rem;

      li a {
        font-size: 2.4rem;
        line-height: 1;
        width: max-content;
        display: block;
      }
    }

    .header-mega-menu__have-submenu__list {
      padding-top: 4rem;
      padding-bottom: 4rem;
      display: grid;
      grid-template-columns: repeat(3, 1fr);

      > li {
        .header-menu-trigger {
          font-size: 2rem;
        }

        .header-mega-menu__have-submenu__list-submenu {
          margin-top: 1.6rem;
          gap: .6rem;

          li a {
            text-transform: uppercase;
          }

          .view-all-link-container {
            display: none;
          }
        }

      }
    }

    .header-mega-menu__card.custom-product-card {
      margin: 0;
      transform: translate(.8rem,0rem);
      max-width: 42.4rem;

      .card-wrapper {
        .card--product {
          height: 100%;

          &::after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.48);
            z-index: 2;
          }
        }

        .card-information {
          bottom: 0;
          left: 0;
          top: 0;
          right: 0;
          padding-bottom: 20px;

          .card-information__wrapper {
            align-items: center;
            justify-content: space-between;
            height: 100%;

            .card-information__heading {
              font-size: 1.5rem;
              line-height: 1.2;
              font-family: var(--font-body-cartograph);
            }

            .card-information__image {
              max-width: 210px;
              height: auto;
            }

            .card__title {
              font-size: 35px;
              margin-bottom: 4px;
            }

            .price {
              justify-content: center;
            }
          }
        }
      }
    }
  }

  .header-mega-menu.mega_menu_only_collection {
    .collection-grid__title {
      font-size: 3.1rem;
    }
  }
}

@media(min-width: 1360px) {
  .header__list li {
    .header-mega-menu.mega_menu_only_collection {
      .collection-grid__title {
        font-size: 3.5rem;
      }
    }
  }
}

@media(min-width: 1860px) {
  .header__list li {
    .header-mega-menu.mega_menu_product {
      .header-mega-menu__card.custom-product-card {
        max-width: 48rem;
      }
    }
  }
}

/*okendo custom CSS*/
.okeLoyalty.okeLoyalty--pointsPreviewCart{
  justify-content:center;
}
.okeLoyalty.okeLoyalty--pointsPreview,.okeLoyalty.okeLoyalty--pointsPreviewCart
{
    font-style: italic;
    display: flex;
    gap: 4px;
}

.okeLoyalty.okeLoyalty--pointsPreview::before,.okeLoyalty.okeLoyalty--pointsPreviewCart::before
{
    content: '**';
    display: inline-block;
    font-size: .6em;
}


@media(max-width: 415px) {
    [data-oke-loyalty-points-preview]{
      padding-top:20px !important;
  }
}

@media(max-width:790px) {
  .search__form-inner .field {
    flex-wrap:wrap;
  }
}